AN-811: Using the Avery BFM for PCI Express Gen3x16 Simulation on Intel® Stratix® 10 Devices

ID 683477
Date 1/23/2018
Public

Software Requirements

To perform this simulation, you must have the following:

  • Intel® Quartus® Prime Pro Edition software version 17.1 or later software
  • Mentor Graphics® ModelSim® SE software version 10.3c or later or Synopsys® VCS software version J-2014.12 or later
  • Avery BFM software version 1.8d or later

To obtain a download account for the Avery BFM, contact an Avery sales representative.

Did you find the information on this page useful?

Characters remaining:

Feedback Message